Subject: UKTeX Digest V94 #20
From: [email-masked]
To: UKTeX Distribution: ;
Date: Fri, 27 May 1994 18:22:31 +0100

UKTeX Digest    Friday, 27 May 1994    Volume 94 : Issue 20

   ``The UKTeX Digest is brought to you as a free, unfunded and voluntary
        service of the UK TeX Users Group and the UK TeX Archive.''

Today's Topics:
 {Questions & Answers}:
                           Re: bitmap files
                     Re: UKTUG OzTeX distribution
                            Re: PDP11 TEX
                     Re: Location of shortvrb.sty
             Migrating from MS Word and MathType to TeX?
 {Announcements}:
              UK TUG meeting on LaTeX fonts and graphics

Administrivia:
    Moderators:     Peter Abbott (Aston University) and
                    David Osborne (University of Nottingham)
    Contributions:  [email-masked]
    Administration, subscription and unsubscription requests:
                    [email-masked]

----------------------------------------------------------------------

Date:    Sat, 21 May 1994 15:29:46 +0000
From:    [email-masked] (Sebastian Rahtz)
Subject: Re: bitmap files

 > I have a client who wants to import bitmap graphics files
 > into a LaTeX document on a PC and print it on an HP Laser Jet
 > III or IV.

a) what format graphics files?
b) driving the LaserJet in native mode or with a PostScript cartridge?

The normal emTeX HPLJ driver is very good, and supports inclusion of
.pcx and .bmp graphics formats. will that do?

sebastian

------------------------------

Date:    Sat, 21 May 1994 15:29:46 +0000
From:    [email-masked] (Sebastian Rahtz)
Subject: Re: UKTUG OzTeX distribution

 > Would it be possible for this to be extended to include the AMS fonts?
 > It's a royal pain trying to build these for OzTeX (I still haven't worked
 > out how to do it for my environment) and they must be one of the first
 > extras most users would want.

one could argue about the last statement, but point taken. the AMs
fonts in Mac format are in the archive (fonts/ams/macintosh), and we
will try and get them on the OzTeX disks.

sebastian

------------------------------

Date:    Sat, 21 May 1994 15:29:46 +0000
From:    [email-masked] (Sebastian Rahtz)
Subject: Re: PDP11 TEX

 > Is there available a distribution of Tex for the PDP11 runing under
 > RSX11M-PLUS.  Also a DVI driver for same for HP Laserjet Plus.   I
 > would be grateful for your help.

goodness gracious. I don't know of one. if you have a C compiler, try
starting to compile the web2c setup, but I dont suppose it would be
easy. how about giving the machine to the Ashmolean museum instead?

sebastian

------------------------------

Date:    Sat, 21 May 1994 15:29:46 +0000
From:    [email-masked] (Sebastian Rahtz)
Subject: Re: Location of shortvrb.sty

 > Can anyone tell me where to find shortvrb.sty so that I can run the 
 > file TEST.TEX through my test installation of LaTeX2e and the 
 > LaTeX2e Colour and Graphics Packages.

its part of the `doc' package in LaTeX2e. When you install things, it
should have been created

sebastian

------------------------------

Date:    Tue, 24 May 1994 11:22:06 +0000
From:    [email-masked]
Subject: Migrating from MS Word and MathType to TeX?

I have a user using MS Word and MathType but he now finds he must send his
submissions in TeX.  Anybody got any ideas??
 
Thanks ........ Paddy
 
Computer Centre User Support                     |  If `It can't be done'
St. Patrick's College                            |  had dismayed the world's
Maynooth                                         |  leaders, we would still
Co. Kildare                                      |  be living in the Stone
IRELAND                                          |  Age.

------------------------------

Date:    Fri, 27 May 1994 11:27:39 +0100
From:    Robin Fairbairns <[email-masked]>
Subject: UK TUG meeting on LaTeX fonts and graphics

 (This document is also available by WWW as
  http://pelican.cl.cam.ac.uk/people/rf/july.html)

LaTeX fonts and graphics: a hands-on tutorial

Two of the most important new features of LaTeX 2e are its support for
fonts and graphics: no longer does LaTeX have to mean Computer Modern with
picture mode. In this intensive one-day course, two of the authors of
LaTeX 2e will provide a tutorial in LaTeX 2e's fonts and graphics. Topics
will include:  

   Processing LaTeX 2e documents. 
   Selecting new fonts. 
   Installing new fonts. 
   Including graphics. 
   Using colour. 

The tutorial will be aimed at: 

   Authors who wish to learn the new LaTeX document commands. 
   Designers who wish to write document classes or packages using fonts,
     graphics and colour. 
   System administrators who wish to install and maintain the new LaTeX
     features. 

The tutorial will include sessions hands-on at a keyboard, and each
attendee will have access to a Unix workstation. The cost includes
handouts, lunch and refreshments. 

The time, the place

   The time: July 11, 1994 
   The place: University of Cambridge Computer Laboratory 
   The tutors: David Carlisle and Alan Jeffrey of the LaTeX 3 project. 
   The cost: (to UK TUG members), 50 pounds, or 40 pounds if you book by
     June 11. (60 and 50 pounds to non-members; 10 pounds surcharge for
     generating a proforma invoice against an official order.) 

Booking arrangements

For further details, please contact: 

By snail mail: 
   Jonathan Fine, 203 Coldhams Lane, Cambridge CB1 3HY, UK 
Electronically: 
   Robin Fairbairns <[email-masked]>

Booking forms can also be acquired electronically via ftp at
ftp.cl.cam.ac.uk:/users/rf/july-book.ps.gz (this file was generated for a
300dpi printer).  

------------------------------
                                        
                       UK TeX Archive at Aston University
                            >>>  ftp.tex.ac.uk  <<<
                                        
                                   Internet:
             ftp.tex.ac.uk [134.151.79.32] -- anonymous ftp, gopher, NFS
      For anonymous ftp, login: anonymous, password: <your-e-mail-address>
                                       
\section Files of Interest

    tex-archive/00Contents
    tex-archive/FILES.bydate
    tex-archive/FILES.byname
    tex-archive/FILES.byname_diff
    tex-archive/FILES.bysize
    tex-archive/MAP
    tex-archive/README.archive-features
    tex-archive/README.site-commands
    tex-archive/README.uploads

\section Digests

    This year's UKTeX back issues are stored in the archive in directory
      tex-archive/digests/uktex/94
    This year's TeXhax back issues are stored in the archive in directory
      tex-archive/digests/texhax/94
      Latest TeXhax: V94 #03

\section Media Distributions
    Postal addresses are given below.

\subsection Washington Unix TeX distribution tape
    Our latest copy of May/June 1991 contains:
    TeX 3.14, LaTeX 2.09, Metafont 2.7, plus many utilities
    suitable for Unix 4.2/4.3BSD & System V
    tar format, 1 file (36Mb)

    Send One Quarter-Inch Cartridge, QIC-120 or QIC-150 format
    (DC600A or DC6150) with envelope AND stamps for return
    postage to David Osborne (address below); due to currency
    exchange, this service is offered only within the UK.

\section TeX Implementations for Small Computers

\subsection PC and Mac disks

    From January 1994 the UK TeX Users' Group is distributing an
    emTeX kit for PCs, and an OzTeX kit for Macintosh. The cost
    covers copying and postage costs, and the shareware fee for
    OzTeX.  Each set costs \pounds30, and is available from
    Peter Abbott, 1 Eymore Close, Selly Oak, Birmingham B29 4LB.
    Cheques must be payable to `UKTUG'. Please note that this
    service **is available to UKTUG members only.**

    Each set comes with an installation guide, and (at least)
    full TeX and Metafont, a previewer, a PostScript driver, and
    CM fonts. Two update disks a year will be sent out
    automatically, with the current version of LaTeXe, and other
    goodies. A subscription service will be available for
    subsequent years. In addition, subscribers can request up to
    3 disks a year with any material from the CTAN archives, but
    this will be supplied `as is', without instructions.

    OzTeX and emTeX are also available on disk from TeX Users Group;
    mail TUG for details.

\subsection TeX for the Atari ST

    Enquiries for TeX for the Atari ST etc. can be directed to:
    The Fast Club, 7 Musters Road, Nottingham NG2 7PP. Phone
    0602 455250, fax 0602 455305. They also supply a variety of
    TeX-related software in Atari format.

    Enquiries for disks etc. can also be directed to:
    The South West Software Library, P.O. Box 562, Wimborne, Dorset BH21 2YD
    Internet: [email-masked]

\section Postage Rates

    Quarter-inch cartridges: UK: GBP 1.00,  Europe: GBP 2.00.

\section Postal Addresses

    Please include SELF-ADDRESSED ADHESIVE LABELS for return postage.

    Peter Abbott
    Information Systems, Aston University, Aston Triangle, Birmingham B4 7ET
    Internet: [email-masked]

    David Osborne
    Cripps Computing Centre, University of Nottingham, Nottingham NG7 2RD
    (for Unix cartridges ONLY -- must include stamps for return postage)
    Internet: [email-masked]

    TeX Users Group
    P.O. Box 869, Santa Barbara, CA 93102, USA.
    Internet: [email-masked]
    
\section UK TeX Users Group

    Details available from
    Jonathan Fine, 203 Coldhams Lane, Cambridge CB1 3HY, UK
    or from
    Internet: [email-masked]
    or from
    World-Wide Web server: http://ftp.tex.ac.uk/UKTUG/home.html

\bye

End of UKTeX Digest [Volume 94 Issue 20]
****************************************